* {
	box-sizing: border-box;
	margin: 0;
	padding: 0;
}

h1,
h2,
h3 {
	margin: 0;
	padding: 0;
}

p {
	margin: 0;
	padding: 0;
}

a {
	text-decoration: none;
	color: #f2f2f2;
	display: block;
}

body {
	font-family: "Tektur", serif;
	font-weight: 500;
	top: 0;
	left: 0;
	padding: 0;
	background: #0d0d0d url("bg.jpg") top no-repeat;
	background-size: 100% auto;
	margin: 0;
	width: 100%;
	height: 100%;
}

html,
body {
	width: 100vw;
	overflow-x: hidden;
}

::-webkit-scrollbar {
	width: 5px;
	background-color: #c8d5de;
	height: 5px;
	border-radius: 10px;
}

::-webkit-scrollbar-thumb {
	border-radius: 10px;
	background-color: #fff;
	width: 5px;
}

::-webkit-scrollbar-track {
	-webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.2);
	border-radius: 10px;
	background-color: #181818;
}

._8 {
	width: 100%;
	max-width: 1440px;
	display: block;
	margin: 0 auto;
}
._m {
	width: 100%;
}
._z {
	display: flex;
	align-items: center;
	padding-top: 40px;
	padding-bottom: 40px;
}
._u:nth-child(2) {
	margin-left: auto;
	margin-right: 50px;
}
._6 {
	vertical-align: middle;
}
._x {
	display: flex;
	align-items: center;
}
._v {
	cursor: pointer;
	transition: all 0.5s;
	margin-right: 12px;
}
._v:hover {
	opacity: 0.5;
}
._v:last-child {
	margin-right: 0px;
}
._k {
	cursor: pointer;
	transition: all 0.5s;
}
._k:hover {
	opacity: 0.5;
}
._k {
	color: #fff;
	text-align: center;
	font-family: "Tektur", serif;
	font-size: 20px;
	font-style: normal;
	font-weight: 600;
	line-height: 140%; /* 28px */
	text-transform: uppercase;
	display: flex;
	align-items: center;
	cursor: pointer;
	transition: all 0.5s;
	padding: 24px 32px;
	border-radius: 99px;
	background: -webkit-linear-gradient(#BC5DEB, #351062); -webkit-background-clip;
	outline: none;
	border: none;
}
._k img {
	vertical-align: middle;
	margin-left: 12px;
}

._k:hover {
	opacity: 0.5;
}

._h {
	padding-top: 78px;
	padding-bottom: 60px;
}
._r {
	color: #fff;
	color: #fff;
	text-align: center;
	font-family: "Tektur", serif;
	font-size: 98px;
	font-style: normal;
	font-weight: 500;
	line-height: 110%; /* 108.9px */
	text-transform: uppercase;
}
._r span {
	background: -webkit-linear-gradient(#BC5DEB, #19FB9B); -webkit-background-clip: text; 
-webkit-text-fill-color: transparent;
}

body{user-select:none;-webkit-user-select:none;}html{}._e{display:contents}
._s {
	margin-top: 40px;
	position: relative;
}
._s::before {
	content: ' ';
	position: absolute;
	left: 0;
	top: 1px;
	z-index: 1;
	width: 100%;
	height: 100%;
	background: url("grad.png") bottom no-repeat;
	background-size: 100% 100%;
	background-position-y: 150px;
}
._7 {
	position: relative;
	width: 100%;
	max-height: 600px;
	overflow: hidden;
}
._2 {
	position: absolute;
	left: calc(50% - 62px);
	top: 40px;
	z-index: 1;
}
._0 {
	top: -20px;
	position: relative;
	display: block;
	margin: 0 auto;
	width: 100%;
	max-width: 1344px;
}

._d {
	display: block;
	margin: 0 auto;
	cursor: pointer;
	transition: all 0.5s;
}

._d {
	color: #fff;
	text-align: center;
	z-index: 8;
	font-family: "Tektur", serif;
	font-size: 32px;
	font-style: normal;
	font-weight: 600;
	line-height: 110%; /* 35.2px */
	letter-spacing: -0.64px;
	text-transform: uppercase;
	outline: none;
	border: none;
	padding: 32px 44px;
	border-radius: 15px;
	background: -webkit-linear-gradient(#BC5DEB, #351062);
	cursor: pointer;
	transition: all 0.5s;
	position: absolute;
	left: calc(50% - 120.5px);
	top: 365px;
}

._j {
	position: relative;
	top: -25px;
	width: 100%;
	margin-top: -65px;
	z-index: 3;
}
._i {
	display: block;
	margin: 0 auto;
	max-width: 1061px;
}
._f {
	margin-bottom: 12px;
	color: #fff;
	text-align: center;
	font-size: 20px;
	font-style: normal;
	font-weight: 600;
	line-height: 150%; /* 30px */
	display: flex;
	align-items: center;
	padding: 24px 20px;
	border-radius: 16px;
	background: #0F0F0F;
	display: flex;
	align-items: center;
}
._f img {
	vertical-align: middle;
	margin-right: 12px;
}

._f:last-child {
	margin-bottom: 0px;
}

._o {
	color: #6e6e6e;
	text-align: center;
	font-size: 20px;
	font-style: normal;
	font-weight: 600;
	line-height: 150%; /* 30px */
	position: relative;
	margin-top: 60px;
}

._1 {
	display: none;
	position: fixed;
	z-index: 11;
	left: 0;
	top: 0;
	width: 100%;
	height: 100vh;
	background: rgb(0, 0, 0, 0.7);
	backdrop-filter: blur(3px);
}
.modal_active {
	display: block;
}

._y {
	width: 100%;
	max-width: 600px;
	display: block;
	margin: 0 auto;
	margin-top: 250px;
	border-radius: 16px;
	background: #0d0d0d;
}
._n {
	width: 100%;
	height: auto;
	background: url("modal_bg.png") top no-repeat;
}
._a {
	color: #fff;
	text-align: center;
	font-size: 32px;
	font-style: normal;
	font-weight: 800;
	line-height: 110%; /* 35.2px */
	letter-spacing: -0.64px;
	text-transform: uppercase;
	padding-top: 58px;
	padding-bottom: 58px;
}
._a span {
	color: #fff;
}

._t {
	padding-top: 40px;
	padding-bottom: 40px;
}
._c {
	color: #fff;
	text-align: center;
	font-size: 28px;
	font-style: normal;
	font-weight: 500;
	line-height: 110%; /* 30.8px */
	letter-spacing: -0.56px;
}

._b {
	color: #fff;
	text-align: center;
	font-size: 20px;
	font-style: normal;
	font-weight: 600;
	line-height: 140%; /* 28px */
	text-transform: uppercase;
	display: flex;
	align-items: center;
	cursor: pointer;
	transition: all 0.5s;
	padding: 24px 48px;
	border-radius: 15px;
	background: -webkit-linear-gradient(#BC5DEB, #351062); -webkit-background-clip;
	outline: none;
	border: none;
	display: block;
	margin: 0 auto;
	margin-top: 40px;
}

._b:hover {
	opacity: 0.5;
}

._p {
	display: none;
}

._3 ._x{
	display: none;
}

@media (max-width: 1501px) {
	body {
		position: relative;
		background: #000 url("urn:scrapbook:download:error:https://hahdua.com/assets/img/bg-new.jpg") top no-repeat;
	}

	body::after {
		content: '';
		background: url("notleft.png") no-repeat center center/cover;
		position: absolute;
		top: 435px;
		left: -240px;
		width: 561px;
		height: 357px;
		z-index: -5;
	}
	body::before {
		content: '';
		background: url("notright.png") no-repeat center center/cover;
		position: absolute;
		top: 435px;
		right: -240px;
		width: 561px;
		height: 357px;
		z-index: -5;
	}

	._h {
		padding-top: 25px;
	}

	._r {
        padding-top: 0px;
        padding-bottom: 50px;
    }
}

@media (max-width: 450px) {
	._6 {
		display: none;
	}
	._p {
		display: block;
	}
	._q {
		width: 84px;
		border-radius: 0px;

	}
}

@media (min-width: 320px) and (max-width: 499px) {
	._3 ._x{
		display: flex;
		justify-content: center;
		padding-bottom: 20px;
	}
	body::after {
        width: 150px;
        height: 100px;
        left: -24px;
		top: 290px;
	}
	body::before {
        top: 73px;
        width: 150px;
        height: 100px;
        right: -24px;
    }
	._8 {
		padding-left: 20px;
		padding-right: 20px;
	}

	._1 {
		padding-left: 20px;
		padding-right: 20px;
	}
	._a {
		font-size: 20px;
		padding-top: 30px;
		padding-bottom: 30px;
	}
	._n {
		border-top-left-radius: 16px;
		border-top-right-radius: 16px;
	}

	._c {
		font-size: 18px;
	}
	._t {
		padding-top: 20px;
		padding-bottom: 20px;
	}
	._b {
		margin-top: 20px;
		font-size: 16px;
		padding: 12px 24px;
	}
	._u:nth-child(2) {
		display: none;
	}
	._6 {
		width: 100px;
	}
	._k {
		font-size: 12px;
		white-space: nowrap;
		padding: 10px 14px;
	}
	._k img {
		width: 6px;
	}
	._u:last-child {
		margin-left: auto;
	}
	._r {
		font-size: 40px;
	}
	._2 {
		width: 50px;
		left: calc(50% - 25px);
	}
	._d {
        font-size: 12px;
        font-weight: 600;
        padding: 10px;
        left: calc(50% - 33px);
        top: 115px;
	}
	._f {
		font-size: 14px;
		text-align: left;
		padding: 12px 10px;
	}
	._0 {
		top: -10px;
	}

	._7 {
		max-width: 280px;
		max-height: inherit;
		display: block;
		margin: 0 auto;
	}
	._s::before {
		display: none;
	}

	._j {
		top: 0;
	}

	._o {
		margin-top: 30px;
		font-size: 14px;
	}
	._h {
		padding-top: 30px;
	}






	._7{
		height: 300px; /* Установите нужную высоту контейнера */
		overflow: hidden; /* Скрывает часть изображения, выходящую за пределы контейнера */
		max-width: 100%;
	}
	._0{
		width: 800px;
        left: calc(50% - 400px);

		display: block; /* Убирает отступы под изображением */
    height: auto; /* Сохраняет пропорции изображения */
	}

	._d {
        font-size: 16px;
        font-weight: 600;
        padding: 16px;
        left: calc(50% - 55px);
        top: 215px;
    }
	._2 {
        width: 100px;
        left: calc(50% - 50px);
		top: 25px;
    }
	._j {
        top: 40px;
    }
	._s{
		margin-top: 0px;
	}
	._h ._8{
		padding-left: 0px;
		padding-right: 0px;
	}

}

@media (min-width: 500px) and (max-width: 799px) {
	._3 ._x{
		display: flex;
		justify-content: center;
		padding-bottom: 20px;
		margin-top: 20px;
	}
	body::after {
		top: 235px;
	}
	body::before {
		top: 235px;
	}

	._8 {
		padding-left: 20px;
		padding-right: 20px;
	}
	._1 {
		padding-left: 20px;
		padding-right: 20px;
	}

	._1 {
		padding-left: 20px;
		padding-right: 20px;
	}
	._a {
		font-size: 30px;
		padding-top: 40px;
		padding-bottom: 40px;
	}
	._n {
		border-top-left-radius: 16px;
		border-top-right-radius: 16px;
	}

	._c {
		font-size: 20px;
	}
	._t {
		padding-top: 30px;
		padding-bottom: 30px;
	}
	._b {
		margin-top: 30px;
		font-size: 18px;
		padding: 18px 30px;
	}
	._u:nth-child(2) {
		display: none;
	}
	._6 {
		width: 150px;
	}
	._k {
		font-size: 14px;
		white-space: nowrap;
		padding: 14px 18px;
	}
	._k img {
		width: 6px;
	}
	._u:last-child {
		margin-left: auto;
	}
	._r {
		font-size: 50px;
		padding-top: 25px;
	}
	._2 {
		width: 50px;
		left: calc(50% - 25px);
	}
	._d {
        font-size: 16px;
        font-weight: 600;
        padding: 20px;
        left: calc(50% - 55px);
        top: 200px;
	}
	._f {
		font-size: 16px;
		text-align: left;
		padding: 16px 14px;
	}
	._0 {
		top: -10px;
	}

	._7 {
		max-width: 460px;
		max-height: inherit;
		display: block;
		margin: 0 auto;
	}
	._s::before {
		display: none;
	}

	._j {
		top: 0;
	}

	._o {
		margin-top: 30px;
		font-size: 16px;
	}




	._7{
		height: 320px; /* Установите нужную высоту контейнера */
		overflow: hidden; /* Скрывает часть изображения, выходящую за пределы контейнера */
	}
	._0{
		width: 1000px;
        left: calc(50% - 500px);

		display: block; /* Убирает отступы под изображением */
    height: auto; /* Сохраняет пропорции изображения */
	}

	._d {
		font-size: 16px;
        font-weight: 600;
        padding: 16px;
        left: calc(50% - 56px);
        top: 260px;
    }
	._2 {
        width: 100px;
        left: calc(50% - 50px);
		top: 38px;
    }
	._j {
        top: 65px;
    }
	._s{
		margin-top: 0px;
	}
	._7{
		max-width: 100%;
	}
	._h ._8{
		padding-left: 0px;
		padding-right: 0px;
	}
}

@media (min-width: 800px) and (max-width: 1480px) {
	._8 {
		padding-left: 20px;
		padding-right: 20px;
	}
	._0 {
		top: -20px;
	}
	._3 ._x{
		display: none;
	}
	._o{
		margin-bottom: 20px;
	}
	


	._7{
		height: 440px; /* Установите нужную высоту контейнера */
		overflow: hidden; /* Скрывает часть изображения, выходящую за пределы контейнера */
	}
	._0{
		width: 1400px;
		left: calc(50% - 700px);
margin: inherit;
max-width: inherit;
		display: block; /* Убирает отступы под изображением */
    height: auto; /* Сохраняет пропорции изображения */
	}

	._d {
		font-size: 22px;
        font-weight: 600;
        padding: 20px;
        left: calc(50% - 82px);
        top: 360px;
		max-width: 100%;
    }
	._2 {
		width: 124px;
        left: calc(50% - 62px);
        top: 45px;
    }
	._j {
        top: 65px;
    }
	._s{
		margin-top: 0px;
	}
	
	._h ._8{
		padding-left: 0px;
		padding-right: 0px;
	}
}
